<?php
/*
  $Id: product_reviews_info.php,v 1.6 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE', 'Recenzje');
define('HEADING_TITLE', ' %s - Recenzje');
define('SUB_TITLE_PRODUCT', 'Produkt:');
define('SUB_TITLE_FROM', 'Autor:');
define('SUB_TITLE_DATE', 'Data:');
define('SUB_TITLE_REVIEW', 'Recenzja:');
define('SUB_TITLE_RATING', 'Ocena:');
define('TEXT_OF_5_STARS', '%s z 5 gwiazdek!');
define('TEXT_CLICK_TO_ENLARGE', 'Kliknij, aby powiększyć');
?>
